/*
CSE 190 M, Summer 2010 (Marty Stepp)
Style sheet for Animal Game example
*/

body {
	font: 12pt "Lucida Grande", "Helvetica", "Arial", sans-serif;
}

h1, p {
	text-align: center;
}

#container {
	margin: auto;
	width: 520px;
}

fieldset {
	background-color: #F0F0F0;
	text-align: center;
	float: left;
	height: 150px;
	margin-left: 15px;
	margin-right: 15px;
}

#question p {
	width: 300px;
	font-size: 16pt;
	text-align: center;
}

#answer {
	width: 100px;
}

#answer button {
	margin: 15px auto;
	font: bold 20pt "Century Gothic", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}